/* header */
#gblhdr_header_bg_repeatx {width: 100%; background: url(/assets/img/br/globalheader/gblhdr_bg_hdr_x.jpg) top center repeat-x; background-color: #000000; clear:both;}
#gblhdr_header_bg_area    {width: 100%; background:url(/assets/img/br/globalheader/gblhdr_bg_hdr.jpg) top center no-repeat; background-color: #000000; margin: 0px auto; text-align: center;}
#gblhdr_header_bg_area_780px {width: 780px; height: 98px; background:url(/assets/img/br/globalheader/gblhdr_bg_hdr.jpg) top center no-repeat; margin: 0px auto; text-align: center; position: relative;}
	/* ijji logo link */
	#gblhdr_ijjilogolink {position: absolute; top:  0px; left: 0px;}
	/* //ijji logo link */
	/* main menu topbar navigation */
	#gblhdr_topnavbar_position {position: absolute; top: 21px; left: 228px; z-index: 50;}
			/* global submenu positioning */
			#gblhdr_topnavsubmenu {position: relative; top: -50px; left: 0; z-index: 1000; width: 780px; margin: 0px auto;}
			#gblhdr_topnavsubmenu_allgames {position: absolute; top: 0px; left: 190px; z-index: 1001; width: 289px;}
			/* //global submenu positioning */
			
			/* global submenu for arcade+casual games */
			/* ####################### this is based on portal_common.css ####################### */
			/* top submenus */
				/* outer submenu box */
				#gblhdr_topnavsubmenu .topoutersubmenubox_tbl {}
				#gblhdr_topnavsubmenu .topoutersubmenubox_t_l, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_l, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_b_l,
				#gblhdr_topnavsubmenu .topoutersubmenubox_t_r, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_r, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_b_r {width: 2px;}
				#gblhdr_topnavsubmenu .topoutersubmenubox_t_l, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_t_c, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_t_r, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_b_l, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_b_c, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_b_r {height: 2px;}
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_c {vertical-align: top;}
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_c_l {vertical-align: top; padding: 0px 0px 4px 2px;}
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_c_r {vertical-align: top; padding: 0px 4px 4px 1px;}
				#gblhdr_topnavsubmenu .topoutersubmenubox_t_l, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_t_c, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_l, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_c, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_c_l, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_c_r {background-color: #FFFFFF;}
				#gblhdr_topnavsubmenu .topoutersubmenubox_m_r, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_b_c, 
				#gblhdr_topnavsubmenu .topoutersubmenubox_b_r {background-color: #000000; filter: alpha(opacity=30); -moz-opacity:0.30; opacity:0.30;}
				/* //outer submenu box */
				/* inner columns (2 columns of 1 table each) */
					/* category submenu text */
					#gblhdr_topnavsubmenu .tr_topsubmenu_category td {background: url(/assets/img/br/portalshared/submenut_bu_bar01.gif) 2px 6px no-repeat; height: 18px; padding-left: 7px; border-bottom: 1px solid #DADADA; text-align: left;}
					#gblhdr_topnavsubmenu .tr_topsubmenu_category td,
					#gblhdr_topnavsubmenu .tr_topsubmenu_category td a:link,
					#gblhdr_topnavsubmenu .tr_topsubmenu_category td a:visited,
					#gblhdr_topnavsubmenu .tr_topsubmenu_category td a:hover,
					#gblhdr_topnavsubmenu .tr_topsubmenu_category td a:active {display: block; font-size: 9px; line-height: 18px; color: #6A6A6A; font-weight: bold; text-decoration: none;}
					/* //category submenu text */
					/* mini-games category text */
					#gblhdr_topnavsubmenu .tr_topsubmenu_minigames td {background: #DADADA url(/assets/img/br/portalshared/submenut_bu_arw01.gif) 130px 7px no-repeat; height: 18px; border-top: 1px solid #FFFFFF; text-align: left;}
					#gblhdr_topnavsubmenu .tr_topsubmenu_minigames td a:link,
					#gblhdr_topnavsubmenu .tr_topsubmenu_minigames td a:visited,
					#gblhdr_topnavsubmenu .tr_topsubmenu_minigames td a:active {display: block; padding-left: 8px; font-size: 9px; line-height: 18px; color: #6A6A6A; font-weight: bold; text-decoration: none;}
					#gblhdr_topnavsubmenu .tr_topsubmenu_minigames td a:hover  {display: block; padding-left: 8px; font-size: 9px; line-height: 18px; color: #6A6A6A; font-weight: bold; background: #FFAF25 url(/assets/img/br/portalshared/submenut_bu_arw01.gif) 130px 7px no-repeat; text-decoration: none;}
					/* //mini-games category text */
					/* game submenu text */
					#gblhdr_topnavsubmenu .tr_topsubmenu_gamename td {background-color: #E6E6E6; height: 18px; border-top: 1px solid #FFFFFF; text-align: left;}
					#gblhdr_topnavsubmenu .tr_topsubmenu_gamename td a:link,
					#gblhdr_topnavsubmenu .tr_topsubmenu_gamename td a:visited,
					#gblhdr_topnavsubmenu .tr_topsubmenu_gamename td a:active {display: block; padding-left: 8px; font-size: 9px; line-height: 18px; color: #6D6861; text-decoration: none;}
					#gblhdr_topnavsubmenu .tr_topsubmenu_gamename td a:hover  {display: block; padding-left: 8px; font-size: 9px; line-height: 18px; color: #6D6861; background-color: #FFAF25; text-decoration: none;}
					/* //game submenu text */
					/* close menu */
					#gblhdr_topnavsubmenu .tr_topsubmenu_closemnu td {background-color: #FFFFFF; text-align: right; padding-top: 7px; padding-bottom: 3px;}
					/* //close menu */
				/* //inner columns (2 columns of 1 table each) */
			/* //top submenus */
			/* ################################################################################## */
			/* //global submenu for arcade+casual games */
	
	/* //main menu topbar navigation */
	/* main menu my */
	#gblhdr_mymenu {position: absolute; top: 22px; left: 804px;}
	#gblhdr_mymenu img {display: block;}
	/* //main menu my */
	/* top signin+signout */
	#gblhdr_topsignin {position: absolute; top: 23px; left: 737px;}
	#gblhdr_topsignin img {display: block;}
	/* //top signin+signout */
/* //header */

/* //Erro */
.erro {position: absolute; top: 200px; left: 350px; width: 100%; height: 100%; background: url('/assets/img/br/erro.gif') no-repeat top left; filter: alpha(opacity=100); -moz-opacity:1.00; opacity:1.00}


/* below header */
	/* positoning for game menu top navigation bar */
	#game_tnavbar_align {width: 100%; text-align: center;}
		#game_tnavbar_780px {width: 780px; margin: 0px auto; position: relative;}
	/* //positoning for game menu top navigation bar */
/* //below header */

#allgame_png {position:absolute; top:5px; left:0; width:149px; height:221px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images.ijjimax.com/v3/portalmain/bg_allgame.png', sizingMethod='scale'), alpha(opacity=30); }
html>body #layer_box_png {background:url(/assets/img/br/portalmain/bg_allgame.png) transparent; opacity:0.3; }
.allgame_box {position:absolute; top:0; left:0; width:148px; height:225px; background:url(/assets/img/br/portalmain/bg_allgame_in.gif) no-repeat; }
.allgame_box h4 {width:141px; margin:0; padding:8px 0 3px 7px; background:url(/assets/img/br/portalshared/submenut_bu_bar01.gif) 2px 11px no-repeat; font-size:9px; font-weight:bold; color:#6A6A6A; text-align:left; }
.allgame_box .close {padding:4px 5px 0 0; text-align:right; }
ul.allgame_list01 {width:141px; margin:0 auto; _margin:0; border-top:1px solid #DADADA; }
ul.allgame_list01 li {padding:0 0 0 0;; border-top:1px solid #FFF; background:#E6E6E6; font-size:9px; color:#6D6861; }
ul.allgame_list01 li img {margin:0 5px 0 1px; border:1px solid #B8B8B8; vertical-align:middle; }
ul.allgame_list01 li a, ul.allgame_list01 li a:link, ul.allgame_list01 li a:visited, ul.allgame_list01 li a:active {display:block; height:19px; color:#646464}
ul.allgame_list01 li a:hover {background:#FFAF25; text-decoration:none; }

ul.allgame_list02 {width:141px; margin:0 auto; _margin:0; }
ul.allgame_list02 li {height:19px; border-top:1px solid #FFF; background:url(/assets/img/br/portalmain/layer_bg_game.gif) no-repeat; font-size:9px; color:#6D6861; font-weight:bold; }
ul.allgame_list02 li span {display:block; padding:3px 0 0 7px; }
ul.allgame_list02 li a, ul.allgame_list02 li a:link, ul.allgame_list02 li a:visited, ul.allgame_list02 li a:active {display:block; height:19px; color:#646464 }
ul.allgame_list02 li a:hover {background:url(/assets/img/br/portalmain/layer_bg_game_on.gif) no-repeat; text-decoration:none; }

 /*20080506*/
ul.allgame_list02 li.new_game {background:#F8E7CD; }
ul.allgame_list02 li.new_game a {color:#FF5603; }
 /*//20080506*/
 	
 	/* idiomas */
	#idiomas {position: absolute; top: 10px; left: 870px; font-size: 9px; line-height: 14px; color:#FFFFFF;}
	/* //idiomas */